import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CorrectiveOrderDetailsComponent } from './corrective-order-details.component';

describe('CorrectiveOrderDetailsComponent', () => {
  let component: CorrectiveOrderDetailsComponent;
  let fixture: ComponentFixture<CorrectiveOrderDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CorrectiveOrderDetailsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CorrectiveOrderDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
